--- old/usr/src/uts/sun4u/grover/Makefile.grover.shared	2013-11-10 09:06:21.642814228 -0500
+++ /dev/null	2013-11-10 09:00:48.000000000 -0500
@@ -1,84 +0,0 @@
-#
-# CDDL HEADER START
-#
-# The contents of this file are subject to the terms of the
-# Common Development and Distribution License (the "License").
-# You may not use this file except in compliance with the License.
-#
-# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
-# or http://www.opensolaris.org/os/licensing.
-# See the License for the specific language governing permissions
-# and limitations under the License.
-#
-# When distributing Covered Code, include this CDDL HEADER in each
-# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
-# If applicable, add the following below this CDDL HEADER, with the
-# fields enclosed by brackets "[]" replaced with your own identifying
-# information: Portions Copyright [yyyy] [name of copyright owner]
-#
-# CDDL HEADER END
-#
-#
-# uts/sun4u/grover/Makefile.grover
-# Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
-# Use is subject to license terms.
-#
-#	Global definitions for sun4u implementation specific modules.
-#
-
-#
-#	Define directories.
-#
-ROOT_GROVER_DIR		= $(ROOT_PLAT_DIR)/SUNW,Sun-Blade-100
-ROOT_GROVER_MOD_DIR	= $(ROOT_GROVER_DIR)/kernel
-
-ROOT_GROVER_MISC_DIR_32	= $(ROOT_GROVER_MOD_DIR)/misc
-ROOT_GROVER_MISC_DIR_64	= $(ROOT_GROVER_MISC_DIR_32)/$(SUBDIR64)
-ROOT_GROVER_DRV_DIR_32	= $(ROOT_GROVER_MOD_DIR)/drv
-ROOT_GROVER_DRV_DIR_64	= $(ROOT_GROVER_DRV_DIR_32)/$(SUBDIR64)
-
-ROOT_GROVER_MISC_DIR	= $(ROOT_GROVER_MISC_DIR_$(CLASS))
-ROOT_GROVER_DRV_DIR	= $(ROOT_GROVER_DRV_DIR_$(CLASS))
-
-ROOT_PLAT_MOD_DIRS	+= $(ROOT_GROVER_MOD_DIR)
-ROOT_PLAT_MISC_DIRS	+= $(ROOT_GROVER_MISC_DIR)
-
-USR_GROVER_DIR		= $(USR_PLAT_DIR)/SUNW,Sun-Blade-100
-USR_GROVER_LINKED_DIR	= $(USR_PLAT_DIR)/$(LINKED_PLATFORM)
-USR_GROVER_INC_DIR	= $(USR_GROVER_DIR)/include
-USR_GROVER_ISYS_DIR	= $(USR_GROVER_INC_DIR)/sys
-USR_GROVER_SBIN_DIR	= $(USR_GROVER_DIR)/sbin
-USR_GROVER_LIB_DIR	= $(USR_GROVER_DIR)/lib
-
-
-GROVER_LINT_LIB_DIR= $(UTSBASE)/$(PLATFORM)/grover/lint-libs/$(OBJS_DIR)
-
-#
-# Define objects.
-#
-GROVER_OBJS	= grover.o
-
-include $(UTSTREE)/sun4u/grover/Makefile.files
-
-#
-#	Include common rules.
-#
-include $(UTSTREE)/sun4u/Makefile.sun4u
-
-#
-#	Define modules (must come after Makefile.sun4u).
-#
-GROVER_KMODS	= platmod
-GROVER_KMODS	+= grfans
-
-#
-# For now, disable these lint checks; maintainers should endeavor
-# to investigate and remove these for maximum lint coverage.
-# Please do not carry these forward to new Makefiles.
-#
-LINTTAGS	+= -erroff=E_SUSPICIOUS_COMPARISON
-LINTTAGS	+= -erroff=E_BAD_PTR_CAST_ALIGN
-LINTTAGS	+= -erroff=E_SUPPRESSION_DIRECTIVE_UNUSED
-LINTTAGS	+= -erroff=E_STATIC_UNUSED
-LINTTAGS	+= -erroff=E_PTRDIFF_OVERFLOW
-LINTTAGS	+= -erroff=E_ASSIGN_NARROW_CONV
--- /dev/null	2013-11-10 09:00:48.000000000 -0500
+++ new/usr/src/uts/sun4u/grover/Makefile.grover	2013-11-10 09:06:21.648479248 -0500
@@ -0,0 +1,84 @@
+#
+# CDDL HEADER START
+#
+# The contents of this file are subject to the terms of the
+# Common Development and Distribution License (the "License").
+# You may not use this file except in compliance with the License.
+#
+# You can obtain a copy of the license at usr/src/OPENSOLARIS.LICENSE
+# or http://www.opensolaris.org/os/licensing.
+# See the License for the specific language governing permissions
+# and limitations under the License.
+#
+# When distributing Covered Code, include this CDDL HEADER in each
+# file and include the License file at usr/src/OPENSOLARIS.LICENSE.
+# If applicable, add the following below this CDDL HEADER, with the
+# fields enclosed by brackets "[]" replaced with your own identifying
+# information: Portions Copyright [yyyy] [name of copyright owner]
+#
+# CDDL HEADER END
+#
+#
+# uts/sun4u/grover/Makefile.grover
+# Copyright 2006 Sun Microsystems, Inc.  All rights reserved.
+# Use is subject to license terms.
+#
+#	Global definitions for sun4u implementation specific modules.
+#
+
+#
+#	Define directories.
+#
+ROOT_GROVER_DIR		= $(ROOT_PLAT_DIR)/SUNW,Sun-Blade-100
+ROOT_GROVER_MOD_DIR	= $(ROOT_GROVER_DIR)/kernel
+
+ROOT_GROVER_MISC_DIR_32	= $(ROOT_GROVER_MOD_DIR)/misc
+ROOT_GROVER_MISC_DIR_64	= $(ROOT_GROVER_MISC_DIR_32)/$(SUBDIR64)
+ROOT_GROVER_DRV_DIR_32	= $(ROOT_GROVER_MOD_DIR)/drv
+ROOT_GROVER_DRV_DIR_64	= $(ROOT_GROVER_DRV_DIR_32)/$(SUBDIR64)
+
+ROOT_GROVER_MISC_DIR	= $(ROOT_GROVER_MISC_DIR_$(CLASS))
+ROOT_GROVER_DRV_DIR	= $(ROOT_GROVER_DRV_DIR_$(CLASS))
+
+ROOT_PLAT_MOD_DIRS	+= $(ROOT_GROVER_MOD_DIR)
+ROOT_PLAT_MISC_DIRS	+= $(ROOT_GROVER_MISC_DIR)
+
+USR_GROVER_DIR		= $(USR_PLAT_DIR)/SUNW,Sun-Blade-100
+USR_GROVER_LINKED_DIR	= $(USR_PLAT_DIR)/$(LINKED_PLATFORM)
+USR_GROVER_INC_DIR	= $(USR_GROVER_DIR)/include
+USR_GROVER_ISYS_DIR	= $(USR_GROVER_INC_DIR)/sys
+USR_GROVER_SBIN_DIR	= $(USR_GROVER_DIR)/sbin
+USR_GROVER_LIB_DIR	= $(USR_GROVER_DIR)/lib
+
+
+GROVER_LINT_LIB_DIR= $(UTSBASE)/$(PLATFORM)/grover/lint-libs/$(OBJS_DIR)
+
+#
+# Define objects.
+#
+GROVER_OBJS	= grover.o
+
+include $(UTSBASE)/sun4u/grover/Makefile.files
+
+#
+#	Include common rules.
+#
+include $(UTSBASE)/sun4u/Makefile.sun4u
+
+#
+#	Define modules (must come after Makefile.sun4u).
+#
+GROVER_KMODS	= platmod
+GROVER_KMODS	+= grfans
+
+#
+# For now, disable these lint checks; maintainers should endeavor
+# to investigate and remove these for maximum lint coverage.
+# Please do not carry these forward to new Makefiles.
+#
+LINTTAGS	+= -erroff=E_SUSPICIOUS_COMPARISON
+LINTTAGS	+= -erroff=E_BAD_PTR_CAST_ALIGN
+LINTTAGS	+= -erroff=E_SUPPRESSION_DIRECTIVE_UNUSED
+LINTTAGS	+= -erroff=E_STATIC_UNUSED
+LINTTAGS	+= -erroff=E_PTRDIFF_OVERFLOW
+LINTTAGS	+= -erroff=E_ASSIGN_NARROW_CONV
